Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 836303

Summary: sys-libs/zlib-1.2.12-r2: security stabilisation
Product: Gentoo Linux Reporter: Sam James <sam>
Component: StabilizationAssignee: Gentoo's Team for Core System packages <base-system>
Status: RESOLVED FIXED    
Severity: normal CC: mgorny, perl, steffen.weber
Priority: Normal Keywords: CC-ARCHES, SECURITY
Version: unspecifiedFlags: nattka: sanity-check+
Hardware: All   
OS: Linux   
Whiteboard:
Package list:
sys-libs/zlib-1.2.12-r2 hppa dev-lang/perl-5.34.1-r3 hppa virtual/perl-Compress-Raw-Zlib-2.103.0-r1 hppa virtual/perl-Compress-Raw-Bzip2-2.103.0-r2 hppa virtual/perl-IO-Compress-2.103.0-r1 hppa virtual/perl-Module-CoreList-5.202.203.130
Runtime testing required: ---
Bug Depends on: 836308, 836370, 837176    
Bug Blocks: 835958, 851261    

Description Sam James archtester Gentoo Infrastructure gentoo-dev Security 2022-03-28 06:46:31 UTC
Not CCing arches yet.
Comment 1 NATTkA bot gentoo-dev 2022-03-28 07:32:15 UTC Comment hidden (obsolete)
Comment 2 Sam James archtester Gentoo Infrastructure gentoo-dev Security 2022-04-07 19:07:56 UTC
The upstream issues seem to be resolved now.
Comment 3 NATTkA bot gentoo-dev 2022-04-07 21:12:19 UTC Comment hidden (obsolete)
Comment 4 NATTkA bot gentoo-dev 2022-05-21 22:04:23 UTC Comment hidden (obsolete)
Comment 5 Agostino Sarubbo gentoo-dev 2022-06-08 08:44:51 UTC
ppc stable
Comment 6 Agostino Sarubbo gentoo-dev 2022-06-08 08:45:46 UTC
ppc64 stable
Comment 7 Agostino Sarubbo gentoo-dev 2022-06-08 08:46:16 UTC
sparc stable
Comment 8 Agostino Sarubbo gentoo-dev 2022-06-09 07:34:48 UTC
amd64 stable
Comment 9 Agostino Sarubbo gentoo-dev 2022-06-09 07:35:41 UTC
arm stable
Comment 10 Agostino Sarubbo gentoo-dev 2022-06-09 07:36:45 UTC
arm64 stable
Comment 11 Agostino Sarubbo gentoo-dev 2022-06-09 07:39:50 UTC
x86 stable
Comment 12 Sam James archtester Gentoo Infrastructure gentoo-dev Security 2022-06-11 21:28:26 UTC
amd64 done
Comment 13 Sam James archtester Gentoo Infrastructure gentoo-dev Security 2022-06-11 21:28:28 UTC
arm64 done
Comment 14 Sam James archtester Gentoo Infrastructure gentoo-dev Security 2022-06-11 21:28:30 UTC
arm done
Comment 15 Sam James archtester Gentoo Infrastructure gentoo-dev Security 2022-06-11 21:28:32 UTC
ppc done
Comment 16 Sam James archtester Gentoo Infrastructure gentoo-dev Security 2022-06-11 21:28:34 UTC
ppc64 done
Comment 17 Sam James archtester Gentoo Infrastructure gentoo-dev Security 2022-06-11 21:28:36 UTC
sparc done
Comment 18 Sam James archtester Gentoo Infrastructure gentoo-dev Security 2022-06-11 21:28:38 UTC
x86 done
Comment 19 NATTkA bot gentoo-dev 2022-06-22 07:04:29 UTC Comment hidden (obsolete)
Comment 20 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2022-06-22 07:53:39 UTC
Sorry, that was a pkgcheck false positive.
Comment 21 NATTkA bot gentoo-dev 2022-06-22 07:56:27 UTC
All sanity-check issues have been resolved
Comment 22 Arthur Zamarin archtester gentoo-dev 2022-06-24 09:12:07 UTC
hppa done

all arches done